
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>在企业中采用人工智能：福特汽车公司 / iVAN</title>

    <meta name="description" content="在企业中采用人工智能：福特汽车公司 无人驾驶汽车不是深度学习正在渗透的唯一应用:神经网络已经开始进入汽车行业的各个角落,从供应链管理到发动机控制器. 我们的人工智能(AI)和机器学习(ML)系列中已经延续了好几期,本期我们与Ford Research &amp; Advanced Engineering执行技术负责人Dimitar Filev进行了交谈,他领导着该公司控制方法和计算智能的团队. 福特第一次将人工智能和机器学习应用在了哪里? 福特研究实验室已经对计算智能进行了系统性的研究--这是人工智能的一个分支--研究已经持续了二 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">在企业中采用人工智能：福特汽车公司</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>无人驾驶汽车不是深度学习正在渗透的唯一应用：神经网络已经开始进入汽车行业的各个角落，从供应链管理到发动机控制器。</p>
<p>我们的人工智能（AI）和机器学习（ML）系列中已经延续了好几期，本期我们与Ford Research &amp; Advanced Engineering执行技术负责人Dimitar Filev进行了交谈，他领导着该公司控制方法和计算智能的团队。</p>
<p><strong>福特第一次将人工智能和机器学习应用在了哪里？</strong></p>
<p>福特研究实验室已经对计算智能进行了系统性的研究——这是人工智能的一个分支——研究已经持续了二十多年。大约十五年前，福特汽车公司推出了神经网络的大型工业应用，这是神经网络最早的大型工业应用之一。福特汽车公司的研究人员在批量生产的汽车中开发并实施了一种创新的发动机不启动（不良燃烧故障，对性能和排放物有负面影响）检测系统——一种基于神经网络的曲轴加速度分类器，可以诊断发动机不启动故障。福特生产和制造的多项其他的人工智能应用延续了这种成功。</p>
<p><strong>今天你是如何利用人工智能和机器学习创造出更好的产品的？</strong></p>
<p>我们可以在我们的车辆中考虑两类机器学习和人工智能的应用。除了无人驾驶汽车这个明显应用之外，福特还开发了基于人工智能的技术，支持车辆工程的不同功能。这些驱动程序对于驾驶员来说并不一定能够看得见。</p>
<p>如同我在前面提到的那样，我们在V10引擎中使用基于神经网络的曲轴加速度分类器进行发动机不启动故障检测；当驾驶员离开车辆时，我们还将其用于入侵者检测。我们还将模糊逻辑型基于规则的增益调度控制器同混合动力汽车的电池控制系统进行了集成。</p>
<p>在我们的供应链中，神经网络是库存管理系统的主要驱动因素，向经销商推荐特定车辆配置，并且部署了（与动态语义基于网络的专家系统相结合的）进化计算算法，以支持装配厂的资源管理。</p>
<p><strong>今天的福特还有其他用例吗？</strong></p>
<p>另一组人工智能应用的推动力在于，目前的车辆已经发展成为复杂的移动网络系统，不断增长的计算能力和资源每小时产生千兆字节信息，持续连接，数据不断流入、流出平台，或者通过平台。随着客户对新功能、产品改进、个性化、丰富的信息利用的需求不断增长，车辆系统的能力越来越强，这都是现代汽车引进机器学习技术的一些推动力。</p>
<p>最常见的人工智能应用涉及直接与驾驶员交互，包括能够监控加速度和制动模式，对驾驶员的偏好和不同目标的意图进行车内评估的顾问系统，能够为驾驶员提供燃油效率驾驶和安全驾驶方面的建议，自动选择最佳的悬挂和转向模式，通过评估下一个最有可能的目的地来简化人机交互，根据气候控制首选设置等等。这些系统使用传统的人工智能方法——基于规则的马尔可夫模型——聚类；它们不需要特殊的硬件。它们的特色之一是足够聪明，能够确定可接受建议的程度，以避免惹恼驾驶员。</p>
<p>自主驾驶车辆近期的广泛开发是车辆定位、物体检测、分类和跟踪等深度学习应用的推动力。我们可以期待在不久的将来，我们的汽车和卡车会出现大量基于深度学习的新功能和用户体验，在我们的制造工厂里出现更多的创新移动解决方案和智能自动化系统。</p>
<p><strong>您需要采取哪些步骤来建立一个可以掌握和应用人工智能和机器学习最新进展的团队？</strong></p>
<p>我们拥有多个机器学习和人工智能的卓越中心，专注于机器人技术、下一代自主驾驶和数据分析技术。我们的目标是在整个公司扩展基于人工智能的方法和开发工具，并将其作为常用工程工具的一部分，与Matlab和Simulink类似。</p>
<p>创建人工智能和机器学习卓越中心并不算特别有挑战性，正如我之前提到的，我们拥有在传统神经网络、模糊逻辑、专家系统、马可夫决策流程、进化计算以及其他重要的计算智能等重要领域中具有背景和经验的工程师和研究人员。这构成了我们正在通过深度学习方法和工具对最先进的专业知识进行升级的基础。我们不断扩充经验丰富的工程师，聘用了更多在人工智能和深度学习方面具备更强教育背景的电脑专家。</p>
<p><strong>福特希望应用人工智能和机器学习在哪些方面获得竞争优势？</strong></p>
<p>人工智能提供了一个机会，可以更好地利用可用的信息来创建新功能和驾驶员感知的个性化车辆，以更好地适应特定的客户。此外，机器学习是创建智能驾驶员辅助系统和完全自主驾驶车辆的不可替代的推动者。增加连接性是通过整合云资源来扩展车载信息娱乐和控制系统能力的主要推动力之一。在不久的将来，我们可以设想车载系统与基于云的智能代理、自组织算法和其他人工智能工具无缝集成，从而扩大我们的移动解决方案提供的用户体验范围。</p>
<p><strong>有没有什么领域是你曾经考虑过利用人工智能/机器学习但是后来又发现技术还是没有做好准备的？</strong></p>
<p>我并不这么认为——我的看法恰恰相反。人工智能/机器学习工具箱似乎在呈指数级增长，领先于大规模应用。我们目睹了一个有趣的现实——虽然许多研究领域（例如控制工程、计算机编程、控制论）是由对新技术解决方案的需求推动的，而现在爆发的人工智能革命则是受到机器学习研究进步的推动。除了一些非常成功的刺激效果（例如Google DeepMind）之外，我还想说说这种快速发展的两个重要而独特的推动因素——首先，研究思路和成果通过arxiv.org及其他公共网站最近发布的内容立刻得到了快速扩散；其次，开放源代码的人工智能软件开发工具——例如TensorFlow、Neon、Torch、Digits、Theano，这里仅仅是举一些例子——广泛地易于采用。现在的挑战是让最有效和创新的人工智能解决方案成熟起来，并将其集成到新的功能和客户体验之中。</p>
<p><strong>福特有兴趣与硅谷其他的公司或创业企业合作吗？你有没有希望看到社区关注什么行动？</strong></p>
<p>福特汽车公司与世界各地的很多高科技公司和创业公司——当然也包括不少硅谷的企业——有合作关系。通过我们在帕洛阿尔托的研发创新中心，我们成为了创新的硅谷社区中的积极成员，并且一直都有兴趣与新公司和创业企业合作。</p>
<p><strong>你最近在人工智能领域看到的最有希望或有趣的进步是什么？你觉得这会对福特产生什么影响？</strong></p>
<p>很难勾勒出最有趣的一个，因为人工智能的进步是巨大的。人工智能领域的出版、专利和软件产品数量呈指数级增长，几乎每天我们都会看到新的成就、新颖的方法和智能应用。我对强化学习、智能代理、游戏理论和马可夫决策流程的发展特别感兴趣，因为它们打开了自动化推理、决策和最优控制以及汽车和移动应用领域新进展的大门。</p>
<p>原文发布时间为：2017年8月14日</p>
<p>本文作者：杨昀煦</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 08:50:32</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%b7%b1%e5%ba%a6%e5%ad%a6%e4%b9%a0/" title="深度学习">深度学习</a>, <a href="https://www.iamivan.net/tag/%e7%a5%9e%e7%bb%8f%e7%bd%91%e7%bb%9c/" title="神经网络">神经网络</a>, <a href="https://www.iamivan.net/tag/%e4%ba%ba%e5%b7%a5%e6%99%ba%e8%83%bd/" title="人工智能">人工智能</a>, <a href="https://www.iamivan.net/tag/%e8%a7%a3%e5%86%b3%e6%96%b9%e6%a1%88/" title="解决方案">解决方案</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7%e4%bd%93%e9%aa%8c/" title="用户体验">用户体验</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>在企业中采用人工智能：福特汽车公司的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVmoJnp.html" rel="bookmark">从福特汽车到企业云计算</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				云计算作为一个全 新的概念,被应用于互联网的 众多领域中.在互联网安全的领域中,对于企业云计算得选择和使用仍旧备受争议.想要了解企业云计算安全,我们先要知道究竟什么是云计算,而了解云计算,我们仿佛又能从百年前的福特汽车发展史中找到共同点.从福特汽车到我们为什么要用云亨利·福特和其他11名合伙人在1903年创立福特汽车公司的时候,就立志要让汽车进入到普通消费者的家庭中,五年之后,秉承这一理念的福特T型车问世,亨利·福特的理想得以实现,汽车的普及也让美国又增加了一个外号--&quot;车轮上的国度&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ32m2b.html" rel="bookmark">福特汽车为Argo AI投资10亿美元</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				福特汽车公司计划为Argo AI投资10亿美元,这是一家由谷歌和优步自动汽车项目辞职的工程师们创办的创业企业. 开发世界上第一个完全自动驾驶汽车的竞争异常激烈.像奥迪.特斯拉.百度.日产和丰田这样的公司正在争相在2020年前打造以自己的品牌命名的技术. 为了不被落在后面,在绝望的孤注一掷中,福特迎来了一家人工智能创业企业,并希望到2021年推出其机器人汽车. 考虑到自动驾驶汽车发展的工作并不总是一帆风顺,这是一个雄心勃勃的目标.致命的车祸破坏了市民对安全问题的信心.美国国家运输安全委员会(US			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyyPdPM.html" rel="bookmark">特斯拉汽车公司宣布实现十年以来的首次盈利</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				钛媒体注:我们一直关注新兴科技力量的崛起,也讨论过好一阵时髦玩意Tesla,5月29日的股价就与年初暴增225%,当时即震撼了整个资本界.国际诸多科技媒体已从多方面对tesla进行了观察,叫好者众,钛媒体还愿意一如既往在我们擅长的财经领域对Tesla的资本表现做更多解剖,故有此文. 本文作者为一直关注互联网变迁的数理经济学者拙鲁连,也是钛媒体上线时最早一批作者之一. 今年一季度特斯拉(Tesla)汽车公司(NASDAQ:TSLA)宣布实现十年以来的首次盈利,紧接着其主打车型Model S电动汽车			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4JkKLM.html" rel="bookmark">开源软硬件：福特汽车的OpenXC计划</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				开源软硬件:福特汽车的OpenXC计划 发表于2013-03-13 10:22| 次阅读| 来源ReadWrite| 0 条评论| 作者Brian S Hall SXSW福特汽车OpenXC车联网行业应用开源 摘要:在互联网所推崇的&quot;共享式经济&quot;下,在福特对汽车未来设计趋势的报告中,未来的汽车也许会超乎你的想象,甚至比智能手机更智能.让汽车软硬件像App Store的应用般让消费者购买安装,车载娱乐系统用户自主升级,汽车应用同步转移.如此智能的汽车实在让人难以想象却又惹人垂涎. 对于你			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqW2jOz.html" rel="bookmark">福特汽车CEO穆拉利避谈是否将跳槽微软</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				正在访问中国的http://www.aliyun.com/zixun/aggregation/7114.html&quot;&gt;福特汽车公司(Ford Motor)首席执行长艾伦·穆拉利(Alan Mulally)周五回避了有关他是否会离开福特.去微软(Microsoft Corp)掌舵的问题.他表示,乐于为福特效力. 现年68岁的穆拉利近日在武汉出席一个汽车行业会议.记者在会议间隙对他提出了上述问题.微软目前正在物色新的首席执行长,接替即将退休的鲍尔默(820.html&quot;&gt;Steve			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6wL8op.html" rel="bookmark">网络安全新前沿：一张图看80家采用人工智能来做安全的公司</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在这篇文章中,我们会对目前市场上80家引入了人工智能技术的私立安全公司进行分析,并将它们按照各自针对的安全领域分成了九大类. 从去年开始,网络安全初创公司逐渐开始引起了市场上的关注,随之而来的便是投资公司的大量注资,而且据统计,网络安全公司在2017年第一季度里的交易活跃度(包括投资和兼并等一系列事宜)已经远远超过了过去五年的平均水平.随着针对私营网络安全公司的投资热度逐渐增加,市场上正有一大批优秀的网络安全初创企业正在兴起.随着网络安全技术和人工智能技术的不断发展,很多安全公司也开始利用人工智			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9YL24M.html" rel="bookmark">企业网络中最具影响力的10家公司</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在企业网络的每一个环节中,从纵向到核心,无论各种垂直的还是各种规模的业务,都不乏厂商竞争.但也有少数厂商在激烈的市场竞争中脱颖而出,跻身行业10强. 这是网络世界对行业最强大的企业网络公司的理解,调研机构基于自己的研究,与值得信赖的行业分析师进行沟通和交流,认为主要厂商的认定还是看其在企业网络市场的关键领域的市场份额,特别是核心网络,监控和管理,WLAN和边缘计算,当然也考虑了这些厂商的技术基础和重要的市场因素. 1.思科公司 思科公司一直是全球领先的网络解决方案供应商,该公司能够为用户的网络提			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOG2W3z.html" rel="bookmark">福特汽车利用Oracle HCM实现人力资源产品和服务的简约化及数字化</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2月16日消息,福特汽车选择甲骨文人力资本管理云套件,实现人力资源产品和服务的简约化及数字化,帮助提升员工和经理的体验.云服务是人力资源转型的关键推动因素. 过去,企业一般都会使用多个平台来管理人力资源需求.而现在,云改变了这一做法,企业需要可与现有技术集成的一整套全新的服务.甲骨文人力资本管理云套件可让用户支持大规模的全球人力资源.报告和安全需求,提供全球人力资源.薪酬(美国).员工补偿. 目标与绩效管理.人才评估与继任和招聘与入职等模块.对于HR来说,同样重要的是,采用注重安全的全球性服务,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mxv5Lyz.html" rel="bookmark">数据是资产而非成本 看福特汽车如何拥抱大数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				编者按:大数据,你说.我说,大家都在说.问题是如何切实有效的拥抱大数据?如何真正利用好大数据?让其为企业服务. 就汽车厂商而言,如何利用大数据来提升产品质量.改进生产.简化业务流程.改进业务模式.提升效益?视数据为资产而非成本,拥抱大数据,看看走在前沿的福特汽车是怎么做的吧. 福特汽车已经在利用大数据分析的强势,内部指导公司改进企业业绩.福特通过海量加工数据及汽车内部的详细输出数据,探索最佳工艺指标,改进或帮助改变其业务模式. 福特研究与先进工程预测分析(Predictive Analytics			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boE5Dp.html" rel="bookmark" class="title">老域名在医疗网站优化中真的有作用吗</a>
					<div>
						老域名到底有没有用是个老生长谈的问题,有人赞同有人反对.其实这是一个简单实践一下就会有答案的事. 老域名大概分这么两种,一是从注册一直续费至今的真正的老域名,这种域名一般价值不菲,尤其是10年以上的; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVVgYz.html" rel="bookmark" class="title">【推荐】非常不错的Javascript脚本</a>
					<div>
						javascript|脚本 1 &gt;屏蔽功能类 1.1 屏蔽键盘所有键&lt;script language=&quot;javascript&quot;&gt;&lt;!--function d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbExPAz.html" rel="bookmark" class="title">优化网站外链建设之论坛资源使用的5大策略</a>
					<div>
						搜索引擎算法的更新已成为各大seo站长们关注焦点,自从10月23日百度网页搜索反作弊团队在百度站长平台发布了一条关于百度算法更新的公告(打击的主要对象为意图通过超链作弊的方式操纵网站在百度搜索结果中排 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b34YkM.html" rel="bookmark" class="title">Solidworks二次开发&mdash;08--判断是什么特征</a>
					<div>
						得到了一个特征feature,怎么判断是那种呢? 如果我们定义了一个特征对象: dim curfeature as sldworks.feature 然后又通过SelectMgr得到了这个特征,然后可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRyr5Kb.html" rel="bookmark" class="title">Spark技术内幕：Client，Master和Worker 通信源码解析</a>
					<div>
						Spark的Cluster Manager可以有几种部署模式: Standlone Mesos YARN EC2 Local 在向集群提交计算任务后,系统的运算模型就是Driver Program定义 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlxXvb.html" rel="bookmark" class="title">存储虚拟化的三大方式 谁能代表未来</a>
					<div>
						数据是企业最大的财富,任何一家公司都不可掉以轻心.数据一旦丢失,企业失去的不仅是眼前的财富,更可能是未来的发展机会,因此许多企业纷纷引入先进的网络存储技术,希望存储资源像我们日常生活中的水和电一样,成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKw93M.html" rel="bookmark" class="title">Cordova Windows Phone 8平台的安装部署</a>
					<div>
						Cordova是一个开放源码移动开发框架. 它允许您使用标准的 web 技术如 HTML5. CSS3 和 JavaScript 进行跨平台开发,避免每个移动平台的本机开发语言. 应用程序在有针对性的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4en9p.html" rel="bookmark" class="title">Win7中快捷键切换输入法失灵咋办？</a>
					<div>
						首先,看看是不是只在 Word 文档中出现输入法切换问题.下面以Win7的好搭档,Office2010中的Word 文档为例,来看看这个输入法切换如何解决: 点击&quot;文件-选项&quot;:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oNaWb.html" rel="bookmark" class="title">网站设计：独特创意的网站头部设计示例</a>
					<div>
						在浏览网页的时候,网页的头部通常是人们最先看到的部分.如果页面的头部能够设计得创意一些的话,能够给访客留下深刻的印象.今天这篇文章就向大家推荐10个充满创意的网站头部设计示例,希望能带给您灵感.  d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjm9j0z.html" rel="bookmark" class="title">打印机无法保存打印机设置 操作无法完成的解决办法</a>
					<div>
						  在此以win7系统为基础讲解一下,在共享打印机的时候出现&quot;无法保存打印机设置.操作无法完成(错误0x000006d9) &quot;的解决方法. 1.右键单击'计算机' ,在出现的菜单中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6D51b.html" rel="bookmark" class="title">cdr格式文件转换jpg格式</a>
					<div>
						  方法一.运行CorelDRAW应用程序,点击&quot;文件--导出--选择要保存的格式--设定图片属性(如大小.分辨率等),一般来说如要保存JPG格式的话,分辨率不宜太高,一般设置分辨率在[15 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVw3Ekb.html" rel="bookmark" class="title">【区块链】量子链命令行qtum-cli全命令详解</a>
					<div>
						量子链命令行qtum-cli全命令详解 == Blockchain == callcontract &quot;address&quot; &quot;data&quot; ( address ) 调 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxodlRb.html" rel="bookmark" class="title">Android实现类似于PC中的右键弹出菜单效果&lowbar;Android</a>
					<div>
						 Android系统中的ContextMenu(上下文菜单)类似于PC中的右键弹出菜单,当一个视图注册到一个上下文菜单时,执行一个在该对象上的&quot;长按&quot;动作,将出现一个提供相关功能的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRqGEz.html" rel="bookmark" class="title">Linux硬盘的检测&lpar;原创&rpar;</a>
					<div>
						概述  随着硬盘容量.速度的快速发展,硬盘的可靠性问题越来越重要,今天的单块硬盘存储容量可轻松达到1TB,硬盘损坏带来的影响非常巨大. 不同的文件系统(xfs,reiserfs,ext3)都有自己的检 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32d8mz.html" rel="bookmark" class="title">AngularJS PhoneCat代码分析</a>
					<div>
						AngularJS 官方网站提供了一个用于学习的示例项目:PhoneCat.这是一个Web应用,用户可以浏览一些Android手机,了解它们的详细信息,并进行搜索和排序操作. 本文主要分析 Angul ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NLvAz.html" rel="bookmark" class="title">下载地址急需-请问谁有请问loadrunner下载地址</a>
					<div>
						问题描述 请问谁有请问loadrunner下载地址 请好心人给出下载32和64位的安全下载地址谢谢..... 最好是最新的版本, 解决方案 忘了在哪下的了,不过还有个虚拟机里装了这个玩意.以前学测试的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7B2Wz.html" rel="bookmark" class="title">给准备建站的新手们的一点建议</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 谈起这个话题在网络上能找到无数遍这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Pqrqp.html" rel="bookmark" class="title">canvas画的进度条，谁会？帮忙画个。</a>
					<div>
						问题描述 canvas画的进度条,谁会?帮忙画个(如下图所示). 解决方案 发代码吧:&lt;!DOCTYPE&gt;&lt;html&gt;&lt;head&gt;&lt;meta charset= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrJYOM.html" rel="bookmark" class="title">历史难题，已经卡了一天了，求大神帮忙呀</a>
					<div>
						问题描述 历史难题,已经卡了一天了,求大神帮忙呀 在ie6下这段代码不能执行,会报错object expected.ie7,8,9 火狐,谷歌都可以执行 function submitResult(r ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWqBOz.html" rel="bookmark" class="title">android-安卓，logcat中的一些提示信息是什么意思？</a>
					<div>
						问题描述 安卓,logcat中的一些提示信息是什么意思? 如下,有2种: 1. skip 30 frames! This application may be doing too much work  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL74W5M.html" rel="bookmark" class="title">过程或函数 &amp;amp&semi;amp&semi;&num;x27&semi;p&lowbar;AddLostExceptPhoto&amp;amp&semi;amp&semi;&num;x27&semi; 需要参数 &amp;amp&semi;amp&semi;&num;x27&semi;&commat;cid&amp;amp&semi;amp&semi;&num;x27&semi;，但未提供该参数</a>
					<div>
						问题描述 做的是三层架构,存储过程:alterprocp_AddLostExceptPhoto@lnamevarchar(20),@genderchar(2),@birthdaydatetime,@h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYnwPp.html" rel="bookmark" class="title">谁知道怎么remove掉iframe</a>
					<div>
						问题描述 谁知道怎么remove掉iframe 获取到一个iframe之后怎么把他移除呢?不是直接删掉代码 而是动态删除 解决方案 var ifr=document.getElementById('i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Z3rBz.html" rel="bookmark" class="title">如何用vb&period;net实现如下通讯波形？</a>
					<div>
						问题描述 谢谢 解决方案 解决方案二:我也是新人,有人和我说过可以用GDI绘图来实现解决方案三:不好意思.我的问题可能没说清楚!我是想问,如何实现符合这样协议的通讯?解决方案四:看不到图片					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkYn1M.html" rel="bookmark" class="title">英特尔发布量子计算测试芯片，挑战IBM</a>
					<div>
						BI 中文站 10 月 11 日报道 英特尔周二发布了包含 17 个量子位的超导测试芯片,从而匹敌 IBM 此前推出的规模最大的量子计算芯片.英特尔将把这款芯片提供给荷兰的研究合作伙伴 QuTech. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkqVlM.html" rel="bookmark" class="title">惠普降低首选合作伙伴门槛刺激利润</a>
					<div>
						惠普日前宣布,将会通过现有的认证证书,并删减一些入门级要求,旨在降低其2010年方案的首选合作伙伴计划的准入门槛. 据国外媒体报道,惠普称,为尽量节省合作伙伴的时间和成本,对于2009年达到认证要求的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWxdRz.html" rel="bookmark" class="title">如何使winfrom下的datagridview的某一行处于和结束编辑状态？</a>
					<div>
						问题描述 如何使winfrom下的datagridview的某一行处于和结束编辑状态?datagridview默认的是某一单元格处于和结束编辑状态,现在希望是某一单元格所处的整行,通过程序控制使之进入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7wYmXz.html" rel="bookmark" class="title">mac环境Python连mysql</a>
					<div>
						最近在mac环境下玩tornado,发现明明mysql安装成功的,但连mysql数据库一直报错. NameError: global name 'CONVERSIONS' is not defined ...					</div>
				</div>
			</div>
						<div class="item clearfix">
									<a href="https://www.iamivan.net/a/zVdQolM.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNzA3MTUyMzQ2NTc3MzU/d2F0ZXJtYXJrLzIvdGV4dC9hSFIwY0RvdkwySnNiMmN1WTNOa2JpNXVaWFF2ZW1odmRYcG9ZVzk0YVc5dVp6RXlNamM9L2ZvbnQvNWE2TDVMMlQvZm9udHNpemUvNDAwL2ZpbGwvSTBKQlFrRkNNQT09L2Rpc3NvbHZlLzcwL2dyYXZpdHkvU291dGhFYXN0.jpg">
							</a>
							<div class="info"   >
					<a href="https://www.iamivan.net/a/zVdQolM.html" rel="bookmark" class="title">人工智能时代的工作、学习和生活---《人工智能》阅读笔记</a>
					<div>
						自从&quot;罗辑思维&quot;栏目从优酷网站搬到得到APP并且变为每天几分钟的节目之后,我就很少收听它了.某天,我打开得到APP,并且点开了&quot;罗辑思维&quot;的节目清单,发现有一期 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2YJZvz.html" rel="bookmark" class="title">让BASH&comma;VIM美美的Powerline</a>
					<div>
						前言  鉴于BASH及其周边强大的工具以及VIM高效快捷,加上现在我工作重心转移到前端开发上,因此我华丽地转向Linux阵营(当然从最傻瓜式的Ubuntu开始啦!).但BASH和VIM默认样式确实颜值 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWYBwp.html" rel="bookmark" class="title">vs2005使用Winsock的问题</a>
					<div>
						问题描述 目前在用vs2005做一个wince的应用界面,想用winsock做网络控件,添加vb6.0的mswinsck引用后,在控件的选择项中添加控件时提示该控件不支持.net,该怎么办?					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
